
<p>Nome: {{athlete.ds_nomecompleto}}</p>
<p>CPF: {{athlete.nr_documento}}</p>
<p>Data de nascimento: {{athlete.dt_nascimento}}</p>

<p *ngIf="athlete.fl_sexo == 'M'">Sexo: Masculino</p>
<p *ngIf="athlete.fl_sexo == 'F'">Sexo: Feminino</p>

<p>Modalidade: {{athlete.nm_modalidade}}</p>
<p>Categoria: {{athlete.ds_categoria}}</p>
<p>Valor inscrição: {{athlete.nr_preco | currency:'BRL':true:'1.2-2'}}</p>
<p>Pelotão: {{athlete.pelotao}}</p>
<p>Tamanho da camiseta: {{athlete.ds_tamanho}}</p>